// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../../core/query/Query";
export class GetVotingQueryResponse {
    voting;
    constructor(voting) {
        this.voting = voting;
    }
}
export class GetVotingQuery extends Query {
    securityId;
    votingId;
    constructor(securityId, votingId) {
        super();
        this.securityId = securityId;
        this.votingId = votingId;
    }
}
